<p>http-call works!</p>
<!-- {{ movieObj | json }}
<h2>Movie Name : {{movieObj?.title}}</h2>
<h2>userId : {{movieObj?.userId}}</h2>
<button (click)="getMovie()">Make call</button> -->
{{usersObj | json}}
<div *ngFor="let customer of usersObj;">
    <div [ngClass]="['dark','card']">
        <div >{{customer.name}}</div>
        <!-- <div >{{customer.age}}</div> -->
    </div>
</div>
<!-- {{ usersObj | json }} -->

<!-- {{vipobj}} -->
<button (click)="getvip()">Get VIP call</button>
<!-- <button (click)="getUsers()">Get call</button> -->

<!-- <button (click)="postUsers()">Post call</button> -->

<!-- fest Obj : {{ fest | json }}
without Pipe : {{ fest }}
<button (click)="getFestivals()">Make call</button> -->

<!-- Counter : {{Counter}} -->
<!-- <form [formGroup]="loginForm" (ngSubmit)="postUsers()">
    <label>username</label>
    <input type="text" formControlName="name">{{ this.loginForm.value.name  }}
    <br>
    <div >

      <label>age</label>
      <input type="text"  formControlName="age">
      </div>
    <br>
  <button [disabled]="!loginForm.valid" type="submit">log in</button>
  </form>   -->